<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Kaptara: Universal Truths</Series>
    <Number>2</Number>
    <Web>https://www.amazon.com/dp/B0CGKM6ZR4</Web>
    <Summary>KAPTARA’s secrets lie within the spooky HOLLOW PALACE! Weird name for a place that actually contains something important? Anyway, our heroes make the treacherous journey alongside nefarious frenemies! Can they survive what’s waiting for them? The award-hoping series from CHIP "BATMAN" ZDARSKY and KAGAN "SHE-HULK END CREDITS" McLEOD continues!</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CGKM6ZR4], [RELDATE:2023-09-27]</Notes>
    <Publisher>Image</Publisher>
    <PageCount>24</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2023</Year>
    <Month>11</Month>
</ComicInfo>